﻿/* 
' ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
' Title			: GCS Land Search Application | Theme - GREEN Stylesheet
' Description	: This page contains styling for the color theme of the site
' ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
' History
' 05/01/2007	: David Ellenwood - Created Page
' 01/30/2009    : CLZ - Added background color to recordDetails h3
' 02/11/2009    : CLZ - Replaced "div#permitsTab h4.permitDnloadLink a" entry
'                       with ".adobeDnloadLink a"
' 06/07/2011	: CJM(Netkinetix) - Added div.noScriptMessage and div.noScriptMessageMessage
'						element styles that are shown when <noscript> is displayed. Also added
'						.attnFakeBtn, .attnFakeBtn:hover, attnFakeBtnAddToCart, attnFakeBtnViewDoc
'						and msgNoResultsFound. Also updated styles for IFrameModal_Dialog
' 06/20/2011    : DPE - Changed styles for paging
' ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/



/*  No Javascript Message */
div.noScriptMessage{background-color:#ffffdc;font-weight:bold;border-bottom:2px solid #888865;}
div.noScriptMessage div.noScriptMessageMessage{padding:2px;text-align:center;color:#000000;}

/* Draw Attention Fake Buttons */
.attnFakeBtn
{
	padding:2px;padding-left:5px;padding-right:5px;
	font-weight:bold; text-decoration:none;
	color:#FFFFFF; background-color:#339933;
	border-top:1px solid #33ff33; border-left:1px solid #33ff33; 
	border-bottom:1px solid #009900; border-right:1px solid #009900;
	background-repeat:no-repeat; background-position:2px 1px;
	
}
.attnFakeBtn:hover {
	text-decoration:none;
	color:#FFFFFF; background-color:#33cc66;
	border-top:1px solid #00ff66;		border-left:1px solid #00ff66; 
	border-bottom:1px solid #009933;	border-right:1px solid #009933;
}
.attnFakeBtnAddToCart{ background-image:url(styleImages/cart_17x15_ffffff.png); padding-left:21px; }
.attnFakeBtnViewDoc{ background-image:url(styleImages/magnifying-glass_15x15_ffffff.png); padding-left:21px; }

/* No Results Found Message */
.msgNoResultsFound{ text-align:center; color:#ff0000; font-style:italic;font-weight:bold;padding:10px; font-size:16px; }






/* [MEDIUM-DARK] Body background, common border color, button background color */
body												{background-color:		#7a561e;}
h1													{color:					#694610;}
#content div#searchBox div#searchHead, .searchHead	{border-bottom-color:	#694610;}
#content div#resultsListParcel,
#content div#resultsListPermit,
#content div#resultsListDocument					{border-color:			#694610;}
/*#content table.results tr.page div*/#pager table td a	{border-color:			#694610;}
/* Netkinetix Change: added " , .IFrameModal_DialogButtons .submitBtn" */
#content .submitBtn	 , .IFrameModal_DialogButtons .submitBtn	{background-color:		#694610;}

/*Beginning - Responsive Button Style Changes - Beginning */
.ModalPopupDialog .ControlStyle input[type="submit"]:hover {
    cursor: pointer;
    background: #b1761b;
}
#content .submitBtn:hover, .IFrameModal_DialogButtons .submitBtn:hover {
    cursor: pointer;
    background: #b1761b;
}
/*End - Responsive Button Style Changes - End */

/* [MEDIUM] Common hover/highlight color */
#outerWrap													{background-color:	#694610;}
/*#content table.results tr.page div*/#pager table td a:hover	{background-color:	#694610;}
#content table.results tr.row:hover							{background:		#694610 !important;}
#content ul#recordNav li a:hover							{background-color:	#694610;}



/* [MEDIUM-LIGHT] Login form background, alternate row color in results list, record view background */
#content form.loginForm								{background-color:	#a78042;}
#content div#searchBox div#searchHead ul li a, .searchHead ul li a		{background-color:	#a78042;}
#content table.results tr.page						{background-color:	#a78042;}
#content div#resultsListParcel .resultsLegend		{background-color:	#a78042;}
#content div#recordBox								{background-color:	#a78042;}
#content form.adminForm table.details				{background-color:	#a78042;}



/* [DARK] Selected item color, table heading  background, record view section heading background */
#content div#searchBox div#searchHead ul li a.sel, .searchHead ul li a.sel	{background-color:	#503204;}
/* Netkinetix Change: added " , div#IFrameModal_DialogTitle" */
#content div#searchBox div#searchFields h3 , div#IFrameModal_DialogTitle, .card-heading {background-color:	#503204 !important;}
/*#content table.results tr.page div*/#pager table td	{background-color:	#503204;}
#content table.results tr.head						{background-color:	#503204 !important;}
#content table.results tr.sel td					{background-color:	#503204 !important;}
#content div#recordDetails h2.recordTitle			{border-color:		#503204;}
/*#content ul#recordNav li a.sel						{background-color:	#503204;}
#content ul#recordNav li a.sel:hover				{background-color:	#503204;}*/

/* Beginning - responsive record detail menu - Beginning*/
#leftNavWrapper {background-color: #fef5e7;}
#content ul#recordNav             {background-color: #fef5e7; color: #666;}
#content ul#recordNav li a:hover  {background-color: #f9cb86;}
#recordNav li.active              {background-color: #503204;}
#recordNav li.active a            {color: #fff;}
#content ul#recordNav li.active a:hover  {background-color: #503204; color: #fff;}
/* END - responsive record detail menu - END*/

#content div#resultsListParcel .resultsLegend table	{border-color:		#503204;}
#content div#recordDetails h3						{background-color:	#503204;}
#content div#recordDetails div.card h3              {background-color:  #503204;}
#content div#recordDetails address					{background-color:	#503204;}
#content form.adminForm table.details thead th		{background-color:	#503204;}
#content form.adminForm div.submitBtns				{border-color:		#503204;}
/*#content table.results tr.page div*/#pager table td a	{color:				#503204;}
#content div#recordDetails table.recordTitle tr th	{background-color:	#503204;}
#content div#permitsTab h2.permitDetailsTitle		{color:				#503204;}
#content .adobeDnloadLink a							{color:				#503204;}
#content div.permitList table tr.sel td				{background-color:	#503204;}
.modalPopup h3										{background-color:	#503204;}



/* [MEDIUM] Unique search form background (to compensate for the overlaping effect) */
#content div#searchBox div#searchFields, .searchFields				{background-color:#a78042;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
        Municipality Tax Calculation LAYOUT
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.noRecordNav                                            {background-color: #a78042;}
#content div.noRecordNavDetails div.card h3             {background-color: #503204;}
.ModalPopupDialog                                       {background-color: #a78042;}
.ModalPopupDialog .TitleStyle                           {background-color: #503204;}
.ModalPopupDialog .ControlStyle input[type="submit"]    {background-color:#503204;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
        Pet License Reports LAYOUT
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.accordionHeader {
    border: 1px solid #281902;
    border-top:1px solid #A89882;
    border-left:1px solid #A89882;
    background-color: #503204;
}
     
.accordionHeader:hover {
    background-color:#84704F;
}
   
.accordionHeaderSelected {
    border: 1px solid #3C2C14;
    border-top:1px solid #BCAC94;
    border-left:1px solid #BCAC94;
    background-color: #785828;
}



